Bug 168574 - Review Request: perl-Convert-ASN1
Review Request: perl-Convert-ASN1
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-09-17 10:14 EDT by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-17 18:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2005-09-17 10:14:59 EDT
Spec Name or Url:http://ftp.kspei.com/pub/steve/rpms/perl-Convert-ASN1/perl-Convert-ASN1.spec
SRPM Name or Url:http://ftp.kspei.com/pub/steve/rpms/perl-Convert-ASN1-0.19-2.src.rpm
Convert::ASN1 will parse ASN.1 descriptions and will encode from and
decode to perl data structures using a hierarchy of references.
Comment 1 Ville Skyttä 2005-09-17 18:18:10 EDT
Already included in FC-2 and later.   
Comment 2 Patrice Dumas 2006-08-28 18:22:50 EDT
Perhaps this shouldn't block Bug #168607?
Comment 3 Steven Pritchard 2006-08-28 18:36:07 EDT
Comment 4 Patrice Dumas 2006-08-28 18:40:10 EDT
I remove the CC on fedora-extras-list, too.
Comment 5 Patrice Dumas 2006-08-28 19:01:04 EDT
What is happening to that request? There seems to be nothing
in owners.list and in repo?

Comment 6 Patrice Dumas 2006-08-28 19:13:11 EDT
(In reply to comment #5)
> What is happening to that request? There seems to be nothing
> in owners.list and in repo?

sorry for that comment, it was intended for another bug :-(

Note You need to log in before you can comment on or make changes to this bug.